uuid: d6748ea6-184e-4857-a31e-e006b57700d1
langcode: en
status: false
dependencies:
  module:
    - node
  enforced:
    module:
      - node
      - diff
_core:
  default_config_hash: pqZNtad5J9THcdbYjwPD4qINqvrTxnOd8KCWn6tUBRs
id: node.diff
label: 'Revision comparison'
description: ''
targetEntityType: node
cache: true
